View Issue Details

IDProjectCategoryView StatusLast Update
0002451unrealircdpublic2012-11-25 18:46
ReporterGSF19Assigned Tonenolod 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.2.3 
Target VersionFixed in Version3.4-alpha1 
Summary0002451: umode +q misstyped?
Descriptioni dont know maybe i'm missing something but.. i get
[03:22] -servername- *** Q: nick1 tried to kick you from channel #chan1 (reason)
shouldn't that be q: ?or.. if its something else i can't think of now.. sorry about that :)
TagsNo tags attached.
3rd party modules

Activities

WolfSage

2007-06-10 02:37

reporter   ~0014299

Patched in .2431

nenolod

2012-11-25 18:46

reporter   ~0017247

Also appears fixed in 3.2 series.

Issue History

Date Modified Username Field Change
2005-03-28 19:40 GSF19 New Issue
2007-04-27 05:11 stskeeps Status new => acknowledged
2007-06-10 02:37 WolfSage Note Added: 0014299
2007-06-10 02:37 WolfSage Assigned To => WolfSage
2007-06-10 02:37 WolfSage Status acknowledged => resolved
2007-06-10 02:37 WolfSage Resolution open => fixed
2007-06-10 02:37 WolfSage Fixed in Version => 3.3-alpha0
2011-07-19 17:51 syzop Assigned To WolfSage =>
2011-07-19 17:51 syzop Status resolved => needs re porting
2012-11-25 18:46 nenolod Note Added: 0017247
2012-11-25 18:46 nenolod Status needs re porting => resolved
2012-11-25 18:46 nenolod Fixed in Version 3.3-alpha0 => 3.4-alpha1
2012-11-25 18:46 nenolod Assigned To => nenolod